Bug 9229 - cpio srpm: the %files section of the spec file is missing %attr
Summary: cpio srpm: the %files section of the spec file is missing %attr
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cpio   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: bero
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-08 16:27 UTC by giulioo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 19:22:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description giulioo 2000-02-08 16:27:13 UTC
Rebuild the srpm as a non-root user and you get an rpm which installs cpio
owned by the user who built the rpm.

Comment 1 Jeff Johnson 2000-02-09 19:22:59 UTC
Fixed (by adding missing %defattr) in cpio-2.4.2-16. Thanks for noticing.


Note You need to log in before you can comment on or make changes to this bug.